## nxmx 0.0.3

=== requirements.txt ===
h5py==3.9.0
numpy==1.25.0
pint==0.22
python-dateutil==2.8.2
scipy==1.11.1
