=== debian/changelog ===
nxmx (0.0.3-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Fri, 12 Jan 2024 13:44:44 +0100

nxmx (0.0.3-1) unstable; urgency=low

  * Initial release, autogenerated by py2dsp/3.20230219 then tweaked by hand.

 -- Roland Mas <lolando@debian.org>  Wed, 10 Jan 2024 23:47:57 +0100
