=== debian/control ===
Source: nxmx
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@alioth-lists.debian.net>
Uploaders: Roland Mas <lolando@debian.org>
Build-Depends: debhelper-compat (= 13),
               pybuild-plugin-pyproject, python3-setuptools,
               python3-all,
               python3-dateutil,
               python3-h5py (>= 3.9.0),
               python3-numpy,
               python3-pint,
               python3-scipy,
Standards-Version: 4.6.2.0
Testsuite: autopkgtest-pkg-pybuild
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/nxmx.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/nxmx

Package: python3-nxmx
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: Read HDF5 data in the NXmx subformat of the NeXus format
 This package provides a neat and tidy Python interface for reading
 data from HDF5 files that are structured according to the NXmx
 application definition of the NeXus standard (https://www.nexusformat.org/).
