## nxmx 0.0.4

=== requirements.txt ===
# This file was autogenerated by uv via the following command:
#    uv pip compile pyproject.toml -o requirements.txt --python 3.9
appdirs==1.4.4
    # via pint
flexcache==0.3
    # via pint
flexparser==0.3.1
    # via pint
h5py==3.12.1
    # via nxmx (pyproject.toml)
numpy==1.26.4
    # via
    #   nxmx (pyproject.toml)
    #   h5py
    #   scipy
pint==0.24.3
    # via nxmx (pyproject.toml)
python-dateutil==2.9.0.post0
    # via nxmx (pyproject.toml)
scipy==1.13.1
    # via nxmx (pyproject.toml)
six==1.16.0
    # via python-dateutil
typing-extensions==4.12.2
    # via
    #   flexcache
    #   flexparser
    #   pint
