=== debian/changelog ===
nxmx (0.0.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.0.4
  * Build with Numpy 2.x (Closes: #1095361)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 08 Feb 2025 20:39:18 +0100

nxmx (0.0.3-3) unstable; urgency=medium

  * Team upload.
  * d/control: build-dep on setuptools-scm to fix wrong "0.0.0" version
  * d/control: build-dep on pytest to enable running upstream's tests.
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  Update maintainer email for merge of DPMT and PAPT.
  * d/upstream/metadata: list upstream's code repo and issue tracker

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 26 Apr 2024 11:32:09 +0200
