=== debian/control ===
Source: nxmx
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-setuptools,
               python3-setuptools-scm,
               python3-all,
               python3-dateutil,
               python3-h5py (>= 3.9.0),
               python3-numpy,
               python3-pint,
               python3-scipy,
               python3-pytest <!nocheck>
Standards-Version: 4.6.2
Homepage: https://github.com/dials/nxmx
Vcs-Browser: https://salsa.debian.org/python-team/packages/nxmx
Vcs-Git: https://salsa.debian.org/python-team/packages/nxmx.git
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-pybuild

Package: python3-nxmx
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Read HDF5 data in the NXmx subformat of the NeXus format
 This package provides a neat and tidy Python interface for reading
 data from HDF5 files that are structured according to the NXmx
 application definition of the NeXus standard (https://www.nexusformat.org/).
