=== debian/watch ===
version=4
# try also https://pypi.debian.net/nxmx/watch
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
  https://github.com/dials/nxmx/tags \
  (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
